Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Server_Hello::Settings Member List

This is the complete list of members for Botan::TLS::Server_Hello::Settings, including all inherited members.

ciphersuite() const | Botan::TLS::Server_Hello::Settings | inline
compression() const | Botan::TLS::Server_Hello::Settings | inline
offer_session_ticket() const | Botan::TLS::Server_Hello::Settings | inline
protocol_version() const | Botan::TLS::Server_Hello::Settings | inline
session_id() const | Botan::TLS::Server_Hello::Settings | inline
Settings(const std::vector< uint8_t > new_session_id, Protocol_Version new_session_version, uint16_t ciphersuite, uint8_t compression, bool offer_session_ticket) | Botan::TLS::Server_Hello::Settings | inline